﻿@charset "utf-8";
/* HEADER STYLES CSS Document */
.NavTableContainer{}

table#scrollheader {width:100%; background: #fff; min-height:80px;}

#logo {padding:5px 5px 5px 10px;}

.NavTable {width:100%!important;background:#666;}
.NavTable tr td {height:36px; border-top:4px solid #81deff;}

.TopNav{margin:0px; width:100%; -webkit-padding-start: 0px; -moz-padding-start: 0px; padding:0px; overflow-x:auto;
    white-space:nowrap;}
.TopNav li {
    padding:6px 10px 7px 10px;
	list-style-type:none;
	font-size:15px;
	display:inline-block;
    font-variant:small-caps;
	letter-spacing:1px;
	margin:0px 0px 0px 0px;
	text-align:center;
    *display:inline;
	*position:relative;
	*zoom:1;
   
}
.TopNav li a {color:#fff; border-bottom:0px;}
.TopNav li a:visited {color:#fff;}
.TopNav li.active, .TopNav li:hover {
	color:#fff;
	background: #00779f; /* for non-css3 browsers */
}
.TopNav li.active a:hover {color:#fff; text-decoration:underline;}
.TopNav li.last {border-bottom:0px;}

.BannerCell{font-size:14px; text-align:right; vertical-align:top; padding:3px;}

.BtnIconHolder a img {padding:3px 5px;}
.BtnIconHolder a img:hover{
	background-image:url(../img/Home/spotlight_sm.png);
	background-repeat:no-repeat;
	background-position:center;}

#A1 img {margin-bottom:-15px;}

.EmUserHolder {
	float:left;
	font-size:12px;
	font-weight:bold;
	color:#C00;
	padding-right:10px;
	padding-top:8px;
	white-space:nowrap;
	overflow:hidden;
}
.Left_EmUserHeaderContainer
{
	background-image:url(/images/Home/EmUserBox__01.png);
	_background-image:url(/images/Home/EmUserBox__01.gif);
	background-repeat:no-repeat;
	width:15px;
	float:right;
	height:30px;
}
.Right_EmUserHeaderContainer
{
	background-image:url(/images/Home/EmUserBox__03.png);
	_background-image:url(/images/Home/EmUserBox__03.gif);
	background-repeat:no-repeat;
	width:15px;
	float:right;
	height:30px;
}
.Center_EmUserHeaderContainer
{
	background-image:url(/images/Home/EmUserBox__02.png);
	_background-image:url(/images/Home/EmUserBox__02.gif);
	background-repeat:repeat-x;
	float:right;
	font-size:12px;
	font-weight:bold;
	color:#C00;
	height:30px;
	padding-top:5px;
}
.EmUserHeaderContainer
{
	position:absolute;
	top:0px;
	right:82px;
	height:30px;
}

.EmUserHeaderCont {
	background-image:url(/images/Home/em_user_box.png);
	background-repeat:no-repeat;
	background-position:center;
	width:300px;
	position:absolute;
	top:0px;
	right:-15px;
	text-align:center;
	padding:3px 5px 5px 5px;
	margin-right:20px;
	font-size:12px;
	font-weight:bold;
	color:#C00;
}

.IconBox {
	position:absolute;
	right:37px; 
	top:36px;
	*top:30px;
	text-align:center;
	z-index:10;
}
.IconBoxTable, .SubResizer{
	-moz-box-shadow: 3px 3px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 3px 3px 3px rgba(0,0,0,0.5);
	box-shadow: 3px 3px 3px rgba(0,0,0,0.5);
	z-index:9;
}
.IconBoxTable tr td {width:auto; background:none; border:0px!important;}

#aLogo img {
    max-width: 300px;
    max-height: 120px;
}